kompendium
2.0.1
2.0.3 2.0.2 2.0.1

# ApiKeyLocation

enum ApiKeyLocation : Enum < ApiKeyAuth.ApiKeyLocation >
Content copied to clipboard

## Entries

COOKIE
Link copied to clipboard
COOKIE ()
Content copied to clipboard
QUERY
Link copied to clipboard
QUERY ()
Content copied to clipboard
HEADER
Link copied to clipboard
HEADER ()
Content copied to clipboard

## Functions

toString
Link copied to clipboard
open override fun toString (): String
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name : String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal : Int
Content copied to clipboard